Bug 59244 - gconfgtk.pc file missing from GConf-1.0.7-2
gconfgtk.pc file missing from GConf-1.0.7-2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: GConf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-03 15:01 EST by Jack Bowling
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-03 15:01:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Bowling 2002-02-03 15:01:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
When trying to compile Gnocam from cvs, the autogen.sh script spits up
complaining it can't find gconfgtk.pc

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download Gnocam cvs from gphoto.sourceforge.net
2.Run autogen.sh on Gnocam source
3.Bingo.
	

Actual Results:  
./autogen.sh
<snip>
checking for pkg-config... /usr/bin/pkg-config
checking for gconfgtk >= 1.0.3... Package gconfgtk was not found in the
pkg-config search path.
Perhaps you should add the directory containing `gconfgtk.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gconfgtk' found

configure: error: Library requirements (gconfgtk >= 1.0.3) not met; consider
adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a
nonstandard prefix so pkg-config can find them.



Expected Results:  autogen.sh should have completed successfully

Additional info:

See "Actual Results" above for autogen output.

Red Hat 7.2 (Enigma) with all latest updates applied.

Updated to:
GConf-1.0.7-2 & GConf-devel-1.0.7-2 & pkgconfig from Rawhide.
Comment 1 Havoc Pennington 2002-02-08 17:10:29 EST
Fixed in 1.0.8-1

Note You need to log in before you can comment on or make changes to this bug.